package com.ruoyi.web.modules.stock.dto;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 入库单列表查询
 */
public class StockInboundQuery extends BaseEntity
{
    private String keyword;

    private String inboundType;

    private Long operatorId;

    private String beginTime;

    private String endTime;

    public String getKeyword()
    {
        return keyword;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getInboundType()
    {
        return inboundType;
    }

    public void setInboundType(String inboundType)
    {
        this.inboundType = inboundType;
    }

    public Long getOperatorId()
    {
        return operatorId;
    }

    public void setOperatorId(Long operatorId)
    {
        this.operatorId = operatorId;
    }

    public String getBeginTime()
    {
        return beginTime;
    }

    public void setBeginTime(String beginTime)
    {
        this.beginTime = beginTime;
    }

    public String getEndTime()
    {
        return endTime;
    }

    public void setEndTime(String endTime)
    {
        this.endTime = endTime;
    }
}
